body {
    padding:0;
    margin:0;
    background:url(images/background.png) repeat-x;
}

a {color:#8A6D31;}
img {border:0}

header {
    margin:0 auto;
    width:980px;
    margin:0 auto;
    display: block;
    min-height:300px;
    box-shadow: 0 0 60px #FFFFFF;
    behavior:url(/css/PIE.htc);
}
#head {position:relative;}

#logo {
    background:url(images/AshtonLogo.png);
    width:323px;
    height:101px;
    position:absolute;
    z-index:20;
    left:10px;
    top:10px;
}
#garador {
    /*background:url(images/garador.png);*/
    background:url(images/garadorsdoy13.png);
    width:300px;
    width:355px;
    height:101px;
    position:absolute;
    z-index:20;
    right:10px;
    top:10px;
    border-radius:15px;
    behavior:url(/css/PIE.htc);
}
#full {
    width:100%;
    background: url(images/watermark.png) fixed;
    padding-bottom:20px;
}
#content {
    width:960px;margin:0 auto;
    padding:10px;
    background:#ffffff url(images/contentbg.png) repeat-x;
    box-shadow: 0 0 5px #808080;
    behavior:url(/css/PIE.htc);
    min-height:600px;
    position:relative; /* required for PIE*/
}
#content:after {
    content:".";
    clear:both;
    display:block;
    visibility:hidden;
    height:0;
    zoom:1;
}

#lsb {
    width:250px;
    margin-right:10px;
    float:left;
}

#rsb {
    width:250px;
    margin-left:10px;
    float:right;
}

#mainleft {
    width:700px;
    float:left;
}
#mainright {
    width:700px;
    float:left;
}
#subfooter {
    clear:both;
    padding-top:10px;
}

footer {
    width:980px;
    margin: 0 auto;
    background: #111111;
    text-align:center;
    color:#fff;
    font-size:11px;
    font-weight:bold;
    min-height:50px;
    padding: 5px 0;
    display: block;
    border-radius: 0 0 15px 15px;
    box-shadow: 0 0 5px #808080;
    behavior:url(/css/PIE.htc);
    position:relative;
}
footer p {
    display:inline; /* Because C5 editor will use <p> tags */
    line-height:46px;
}
footer span.sign-in { margin: 0; line-height:46px }
footer a , footer a:hover {color:#ffffff}


nav {
    background: #000;
    width:100%;
    display:block;
    padding-top:5px;
    padding-bottom: 5px;
    z-index: 20;
}
nav ul {
    /*width: 980px;*/
    display: inline;
    margin:0 auto;
    z-index: 20;
    list-style: none outside none;
    padding: 0;
}
nav ul ul {
    background: none repeat scroll 0 0 #FFFFFF;
}
nav a {
    display: block;
    font-family: verdana,arial,sans-serif;
    outline: medium none;
    text-decoration: none;
    font-weight: bold;
    font-size:13px;
}
nav li {
    display:inline-block;
    height:27px;
    width:120px;
    margin:0 1px;
    text-align:center;
    font-size:14px;
    line-height:26px;
}
nav li li {
    background: url(images/menubg.jpg);
    font-size: 12px;
    text-align: left;
    width: 210px;
    border:0;
}
nav li li a {
    font-weight: normal;
    padding: 0 5px;
    width: 200px;
}
nav li ul {
    background: none repeat scroll 0 0 #FFFFFF;
    left: -999em;
    position: absolute;
    width: 210px;
}
nav li ul ul {
    margin: -26px 0 0 210px;
}
nav div > ul > li.nav-path-selected {
    background: #FFFFFF;
    border-radius:5px;
}
nav div > ul > li:hover, nav div > ul > li.sfHover {
    background: #FFFFFF;
    border-radius:5px;
}
nav div > ul > li > a {
    color: #FFFFFF;
}
nav ul ul a {
    color: #DDDDDD;
}
nav div > ul > li > a:hover, nav div > ul > li.sfHover > a, nav div > ul > li.nav-path-selected > a {
    color: #000000;
}
nav li li a.nav-path-selected, nav li li a.nav-path-selected:hover {
    background: url(images/menubghover.png);
    color: #FFFFFF;
}
nav ul ul a:hover {
    background: url(images/menubghover.png);
    color: #FFFFFF;
}
nav li:hover ul ul, nav li:hover ul ul ul, nav li.sfHover ul ul, nav li.sfHover ul ul ul {
    left: -999em;
}
nav li:hover ul, nav li li:hover ul, nav li li li:hover ul, nav li.sfHover ul, nav li li.sfHover ul, nav li li li.sfHover ul {
    left: auto;
}

nav div form {
    display: inline;
}

/**********End Nav menu*****************/



/*div#ccm-highlighter {
    background-image: url("images/bg_trans.png");
}
div.ccm-menu div.popover div.inner {background:#ffffff}
div.ccm-menu div.popover div.inner div.content {background:#ffffff}
*/

div.roundcornerimages img {
    border-radius:20px;
    behavior:url(/css/PIE.htc);
    box-shadow:0 0 9px #808080;
    border:1px solid #808080;
    position: relative; /* For PIE */
    float:right;
    margin-left:10px;
}
div.ashtonProduct {
text-align:center;
}
div.ashtonProduct h2 a {
    color:#000000;
}
div.nfroundcornerimages img, div.ashtonProduct img {
    border-radius:20px;
    behavior:url(/css/PIE.htc);
    box-shadow:0 0 9px #808080;
    border:1px solid #808080;
    position: relative; /* For PIE */
    margin-left:10px;
}
/*
div.roundcornerimages:after {
    content:".";
    clear:both;
    display:block;
    visibility:hidden;
    height:0;
    zoom:1;
}*/

/********* FAQ **********/

.ccm-extended-faqs{}
.ccm-extended-faqs h2 {}
.ccm-extended-faqs .clearfloat{
	clear: both;
	padding: 0px;
	margin: 0px;
	font-size: 0px;
	height: 0px;
	line-height: 0px;	
}
h3.acc_trigger {
	padding: 0px;	
	margin: 0px;
	height: 30px;	
	line-height: 30px;
	font-size: 2em;
	font-weight: normal;
	background-color:#DDD;
	/*background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.2, rgb(77,77,77)),
		color-stop(0.57, rgb(37,38,38))
	);
	background-image: -moz-linear-gradient(
		center bottom,
		rgb(77,77,77) 20%,
		rgb(37,38,38) 57%
	);*/
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	behavior:url(/css/PIE.htc);
	border-radius: 5px;
	padding-left: 10px;
	margin-bottom: 5px;
	font-size: 1em;
	font-weight: bold;
	position:relative; /*PIE*/
}
h3.acc_trigger a {
	color: #000;
	text-decoration: none;
	display: block;
	outline:none;
}
h3.acc_trigger a:hover {
	color: #555;
}
h3.active {
	background-position: left bottom;
}
.acc_container {
	margin: 0 0 5px; 
	padding: 10px;
	overflow: hidden;
	clear: both;
	background: #f0f0f0;
	border: 1px solid #d6d6d6;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.acc_container .block {
	padding: 20px;
}

/********* FAQ END ************/


#social {float:right;margin-right:10px;padding-top:3px;text-align:center}
#twitter {display:inline-block;}
div.fb-like  {margin-left:0}

div.g-plusone {display:inline-block;}

.help {font-style:italic;color:#ff0000;font-size:10pt}

.meta, div.entry div.title h4 {margin-top:10px;font-size:9pt;font-style:italic;font-weight:bold}

.pageSection:after {
    content:".";
    clear:both;
    display:block;
    visibility:hidden;
    height:0;
    zoom:1;
}

.formBlockSurveyTable textarea {
	max-width:340px;
}
